
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2844

Parent project # 1516 (Closed): [PJ250059] FTS AUTOMOTIVE (THAILAND) CO.,LTD. 

[Requirement definition]

05 Nov 2025 10:18 - Siriwilai Chaiwattanaphon

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 05 Nov 2025 10:20 - Siriwilai Chaiwattanaphon

- Tracker changed from Parent project to Project progress work

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#2 - 17 Nov 2025 10:49 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 03 Dec 2025 15:45 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
